<window>

	<id>2006</id>
	<defaultcontrol>2</defaultcontrol>
	<allowoverlay>no</allowoverlay>

	<controls>

		<control>
			<description>visualisation</description>
			<type>visualisation</type>
			<id>2</id>
			<posx>0</posx>
			<posy>0</posy>
			<width>720</width>
			<height>576</height>
		</control>

<!-- codec & viz infos -->
		<control>
			<description>preset background image</description>
			<type>image</type>
			<posx>40</posx>
			<posy>40</posy>
			<width>660</width>
			<height>65</height>
			<texture>video-osd_menu_bg.png</texture>
			<visible>Player.ShowCodec</visible>
			<animation effect="fade" time="300">VisibleChange</animation>
		</control>

		<control>
			<description>Codecinfo</description>
			<type>label</type>
			<width>600</width>
			<posx>75</posx>
			<posy>50</posy>
			<label>Audio | $INFO[musicplayer.Codec,Codec: ,]$INFO[musicplayer.Bitrate, - Bitrate: ,kbps]$INFO[musicplayer.bitspersample, - Bits:,bit]$INFO[musicplayer.Samplerate, - Freq.: ,kHz] $INFO[musicplayer.Channels, - Channels: ]</label>
			<align>left</align>
			<font>font12</font>
			<visible>Player.ShowCodec</visible>
			<animation effect="fade" time="300">VisibleChange</animation>
		</control>

		<control>
			<description>Presets label</description>
			<type>label</type>
			<posx>75</posx>
			<posy>75</posy>
			<width>560</width>
			<label>Visuals | fps: $INFO[System.FPS] - </label>
			<font>font12</font>
			<align>left</align>
			<visible>Player.ShowCodec</visible>
			<animation effect="fade" time="300">VisibleChange</animation>
		</control>

		<control>
			<description>Presets label</description>
			<type>label</type>
			<posx>225</posx>
			<posy>75</posy>
			<width>420</width>
			<label>$INFO[Visualisation.Name]$INFO[Visualisation.Preset, - ]</label>
			<font>font12</font>
			<align>left</align>
			<visible>Player.ShowCodec</visible>
			<animation effect="fade" time="300">VisibleChange</animation>
		</control>

		<control>
			<type>image</type>
			<description>Preset locked image</description>
			<posx>210</posx>
			<posy>76</posy>
			<width>12</width>
			<height>15</height>
			<visible>Visualisation.Locked + Player.ShowCodec</visible>
			<animation effect="fade" time="300">VisibleChange</animation>
			<texture>arenaitem-private.png</texture>
		</control>

<!-- media infos -->
		<control>
			<description>media info background image</description>
			<type>image</type>
			<posx>-10</posx>
			<posy>455</posy>
			<width>740</width>
			<height>150</height>
			<visible>Player.ShowInfo</visible>
			<animation effect="fade" time="1000">VisibleChange</animation>
			<texture>video-osd-backgroundshadow.png</texture>
		</control>
    
		<control>
			<description>Jewel CD Case Back</description>
			<type>image</type>
			<posx>105</posx>
			<posy>353</posy>
			<width>161</width>
			<height>176</height>
			<visible>Player.ShowInfo</visible>
			<texture>music-overlay-caseinside.png</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="1000">VisibleChange</animation>
		</control>

		<control>
			<description>music logo</description>
			<type>image</type>
			<posx>105</posx>
			<posy>353</posy>
			<width>161</width>
			<height>176</height>
			<visible>Player.ShowInfo</visible>
			<info>MusicPlayer.Cover</info>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="1000">VisibleChange</animation>
		</control>

		<control>
			<description>Jewel CD Case</description>
			<type>image</type>
			<posx>75</posx>
			<posy>343</posy>
			<width>204</width>
			<height>203</height>
			<visible>Player.ShowInfo</visible>
			<texture>music-overlay-cdcase.png</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="1000">VisibleChange</animation>
		</control>
		
		<control>
			<description>Track Info Panel</description>
			<type>image</type>
			<posx>305</posx>
			<posy>353</posy>
			<width>350</width>
			<height>125</height>
			<visible>Player.ShowInfo</visible>
			<animation effect="fade" time="1000">VisibleChange</animation>
			<texture>video-osd_menu_bg.png</texture>
		</control>

		<control>
			<description>Artist label</description>
			<type>label</type>
			<width>445</width>
			<posx>310</posx>
			<posy>358</posy>
			<info>MusicPlayer.Artist</info>
			<visible>Player.ShowInfo</visible>
			<animation effect="fade" time="1000">VisibleChange</animation>
			<align>left</align>
			<font>font14</font>
		</control>

		<control>
			<description>Title label</description>
			<type>label</type>
			<width>430</width>
			<posx>310</posx>
			<posy>379</posy>
			<info>MusicPlayer.Title</info>
			<visible>Player.ShowInfo</visible>
			<animation effect="fade" time="1000">VisibleChange</animation>
			<align>left</align>
			<font>bold16</font>
		</control>

		<control>
			<description>Album label</description>
			<type>label</type>
			<width>430</width>
			<posx>310</posx>
			<posy>407</posy>
			<info>MusicPlayer.Album</info>
			<visible>Player.ShowInfo</visible>
			<animation effect="fade" time="1000">VisibleChange</animation>
			<align>left</align>
			<font>font12</font>
		</control>

		<control>
			<description>time label</description>
			<type>label</type>
			<width>430</width>
			<posx>310</posx>
			<posy>428</posy>
			<label>$INFO[musicplayer.Time]$INFO[musicplayer.Duration, / ]</label>
			<visible>Player.ShowInfo</visible>
			<animation effect="fade" time="1000">VisibleChange</animation>
			<align>left</align>
			<font>font12</font>
		</control>

		<control>
			<description>Playlist</description>
			<type>label</type>
			<width>200</width>
			<posx>620</posx>
			<posy>428</posy>
			<label>$INFO[musicplayer.Playlistposition,$LOCALIZE[435] ]$INFO[musicplayer.Playlistlength, / ]</label>
			<visible>Player.ShowInfo</visible>
			<animation effect="fade" time="1000">VisibleChange</animation>
			<align>right</align>
			<font>font12</font>
		</control>

	</controls>

</window>